@charset "UTF-8";

/* コンテンツ共通
-------------------------------------------*/
.nwpr-article .inner{
  padding: 0 16px;
}


/*パンくず幅調整*/
@media (min-width: 768px) {
.nav-breadcrumb {
  margin: 0 auto;
  padding: 14px 16px;
  max-width: 1184px;
  width: auto;
}
}

@media (min-width: 768px) {
.nwpr-article .inner{
  max-width: 782px;
  margin: 0 auto;
}
}

@media (max-width: 767px) {

}

.nwpr-article h1{
  font-size: clamp(1.7rem, 1.293rem + 1.95vw, 3rem);
  line-height: 1.46;
  letter-spacing: 0.04em;
  font-weight: bold;
}

.nwpr-article .tag{
  display: inline-block;
  padding: 0 10px;
  color: #CC0033;
  border: 1px solid #CC0033;
  font-size: clamp(1.3rem, 1.3rem + 0vw, 1.3rem);
  line-height: 1.45;
  letter-spacing: 0.04em;
}

.nwpr-article h2{
  font-size: clamp(1.4rem, 1.034rem + 1.56vw, 2.4rem);
  line-height: 1.45;
  letter-spacing: 0.04em;
  font-weight: bold;
}

.nwpr-article h3{
  font-size: clamp(1.4rem, 1.034rem + 1.4vw, 2.0rem);
  line-height: 1.45;
  letter-spacing: 0.04em;
  font-weight: bold;
}

.nwpr-article * + h3 {
  margin-top: 25px;
}

.nwpr-article .head-tag{
  font-size: clamp(1.4rem, 1.034rem + 1.56vw, 2.4rem);
  line-height: 1.45;
  letter-spacing: 0.04em;
  font-weight: bold;
}

.nwpr-article .article-txt{
  font-size: clamp(1.344rem, 1.25rem + 0.4vw, 1.6rem);
  line-height: 1.8;
  letter-spacing: 0.04em;
}

/*画像キャプション追加*/
.nwpr-article figcaption{
  font-size: clamp(1.275rem, 1.229rem + 0.2vw, 1.4rem);
  line-height: 1.8;
  letter-spacing: 0.04em;
  margin-top: 10px;
  color: #707070;
}

/*画像100％指定*/
.nwpr-article .img-w-100per{
  width: 100%;
}

.nwpr-article-detail{
  border-bottom: 1px solid #BCBCBC;
}

/*テキスト内外部リンク設定*/
/*<a href="" class="txt-link-window">テキストリンク<i class="icon-txt-link-window-image"><img src="/flcache_data/area/images/nwpr/article/ico_external_red.svg" alt="別ウインドウが開きます" class="txt-link-window-image"></i></a>*/
.nwpr-article .txt-link-window{
  display: inline-block;
  color: #000000;
  transition: all 0.3s ease;
  margin-right: 5px;
}

.nwpr-article a,
.nwpr-article a:visited{
  color: #000;
  transition: all 0.3s ease;
  word-break: break-all;
}

.nwpr-article a:hover,
.nwpr-article a:focus{
  color: #CC0033;
}

.nwpr-article a.txt-link,
.nwpr-article a.pdf-link{
  color: #093475;
}

.nwpr-article a.txt-link:hover,
.nwpr-article a.txt-link:focus,
.nwpr-article a.pdf-link:hover,
.nwpr-article a.pdf-link:focus{
  color: #055be6;
  text-decoration: none;
}


.nwpr-article .txt-link-window:hover,
.nwpr-article .txt-link-window:focus{
  color: #CC0033;
}

.nwpr-article .pdf-link::after {
  background: url(/area/images/nwpr/article/ico_pdf.svg) no-repeat center center / contain;
  content: "";
  display: inline-block;
  width: 24px;
  height: 12px;
  margin-left: 2px;
}

.nwpr-article .txt-link-window .icon-txt-link-window-image{
  display: inline-block;
  margin-left: 3px;
}

.nwpr-article .txt-link-window .icon-txt-link-window-image .txt-link-window-image{
  vertical-align: baseline;
  width: 0.8em;
  height: 0.8em;
}

/*Youtube挿入*/
.nwpr-article .video-iframe-wrap iframe{
  width: 100%;
  aspect-ratio: 16 / 9;
}

.nwpr-article .list-cmn-download p{
  margin-top: 0;
}

/* nwpr-article-ttl-sec
-------------------------------------------*/
.nwpr-article-ttl-sec{
  background: #F3F3F3;
  padding: 45px 0 65px;
}

.nwpr-article-ttl-sec .article-ttl-inner{
  padding: 0 16px;
}

@media (min-width: 768px) {
  .nwpr-article-ttl-sec .article-ttl-inner{
    max-width: 1132px;
    margin: 0 auto;
}
}


.nwpr-article-ttl-sec .article-ttl-tag-area{
  display: flex;
  align-items: center;
}

.nwpr-article-ttl-sec .tag{
  font-size: clamp(1.344rem, 1.25rem + 0.4vw, 1.6rem);
  line-height: 1.4;
  letter-spacing: 0.04em;
}

.nwpr-article-ttl-sec .date{
  font-size: clamp(1.344rem, 1.25rem + 0.4vw, 1.6rem);
  line-height: 1.19;
  letter-spacing: 0.04em;
}

@media (min-width: 768px) {
  .nwpr-article-ttl-sec .article-ttl-tag-area{
    margin-bottom: 18px;
    column-gap: 16px;
}
}

@media (max-width: 767px) {
  .nwpr-article-ttl-sec .article-ttl-tag-area{
    margin-bottom: 7px;
    column-gap: 8px;
}
}

/* nwpr-article-detail-wrap
-------------------------------------------*/
.nwpr-article-detail .nwpr-article-detail-wrap{

}

/*レイアウト指定*/
@media (min-width: 768px) {
  .nwpr-article-detail .nwpr-article-detail-wrap .nwpr-article-view-area{
    padding: 0 14px 100px 14px;
    border-bottom: 1px solid #BCBCBC;
  }
  .nwpr-article-detail .nwpr-article-detail-wrap .nwpr-article-img-col{
    margin-top: 60px;
    padding-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .nwpr-article-detail .nwpr-article-detail-wrap .nwpr-article-view-area{
    margin-top: 20px;
    padding: 25px 0;
  }

  .nwpr-article-detail .nwpr-article-detail-wrap .nwpr-article-img-col{
    margin-top: 30px;
  }

  .nwpr-article-detail .nwpr-article-detail-wrap .nwpr-article-detail-content{
    margin-top: 20px;
  }

}


/* nwpr-article-view-area
-------------------------------------------*/

.nwpr-article-view-area .nwpr-article-view-wrap .view-ttl{
  margin-bottom: 16px;
}

.nwpr-article-view-area .nwpr-article-view-wrap .view-txt{
  margin-top: 0;
  margin-bottom: 25px;
  font-size: clamp(1.25rem, 1.049rem + 0.86vw, 1.8rem);
  line-height: 1.8;
  letter-spacing: 0.04em;
  font-weight: bold;
}

.nav-view-list-links > li.nav-view-list-item{
  border-bottom: 1px solid #BCBCBC;
  position: relative;
}

.nav-view-list-links > li.nav-view-list-item::after {
  content: "";
  width: 24px;
  height: 24px;
  background: url(/area/images/nwpr/article/ico_arrow_01.svg) no-repeat 0 0 / contain;
  position: absolute;
  right: 0;
  top: calc(50% - 12px);
}

.nav-view-list-links > li.nav-view-list-item + li.nav-view-list-item{
  margin-top: 15px;
}

.nav-view-list-links .nav-view-anchor-link{
  display: block;
  color: #000000;
  text-decoration: none;
  font-weight: bold;
  font-size: clamp(1.344rem, 1.25rem + 0.4vw, 1.6rem);
  line-height: 1.5;
  letter-spacing: 0.04em;
  transition: all 0.3s ease;
  position: relative;
}

.nav-view-list-links .nav-view-anchor-link:hover,
.nav-view-list-links .nav-view-anchor-link:focus{
  color: #CC0033;
}

@media (min-width: 768px) {
  .nwpr-article-view-area .nwpr-article-view-wrap{
    display: flex;
    column-gap: 40px;
  }

  .nwpr-article-view-area .nwpr-article-view-wrap .view-col{
    width: calc((100% - 40px) / 2);
    margin-top: 38px;
  }

  .nwpr-article-view-area .nwpr-article-view-wrap .nwpr-article-nav-area{
    width: calc((100% - 40px) / 2);
  }

  .nav-view-list-links .nav-view-anchor-link{
    padding: 10px 50px 10px 0;
  }
}

@media (max-width: 767px) {
  .nav-view-list-links .nav-view-anchor-link{
    padding: 10px 30px 10px 0;
  }

  .nwpr-article-view-area .nwpr-article-view-wrap .view-col{
    margin-top: 30px;
  }
}

/* nwpr-article-img-col
-------------------------------------------*/



/* nwpr-article-detail-sec
-------------------------------------------*/
.nwpr-article-detail-sec{
  border-bottom: 1px solid #BCBCBC;
}

.nwpr-article-detail-sec .img-col2{
  display: flex;
  width: 100%;
}

.nwpr-article-detail-sec .img-col2.center{
  justify-content: center;
}

.nwpr-article-detail-sec .head-tag{
  margin-bottom: 20px;
}

.nwpr-article-detail-sec h2,
.nwpr-article-detail-sec h3{
  margin-bottom: 25px;
}



@media (min-width: 768px) {
  .nwpr-article-detail-sec{
    margin-top: 50px;
    padding-bottom: 50px;
  }

  .nwpr-article-detail-sec .img-col img{
    max-width: 100%;
  }

  .nwpr-article-detail-sec .img-col2{
    column-gap: 14px;
  }

  .nwpr-article-detail-sec p{
    margin-top: 30px;
  }

  .nwpr-article-detail-sec p + p{
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .nwpr-article-detail-sec{
    margin-top: 40px;
    padding-bottom: 40px;
  }

  .nwpr-article-detail-sec .img-col img{
    width: 100%;
  }

  .nwpr-article-detail-sec .img-col2{
    column-gap: 6px;
  }

  .nwpr-article-detail-sec p{
    margin-top: 25px;
  }

  .nwpr-article-detail-sec p + p{
    margin-top: 30px;
  }
}

/* actor
-------------------------------------------*/

.nwpr-article .actor{
  
}

.nwpr-article .actor-list{
  background: #F3F3F3;
}


.nwpr-article .actor .actor-col{
  display: grid;
}

.nwpr-article .actor .actor-col .department{
  font-size: clamp(1.275rem, 1.229rem + 0.2vw, 1.4rem);
  margin-bottom: 10px;
}

.nwpr-article .actor .actor-col .name{
  margin-top: 0;
  font-size: clamp(1.644rem, 1.367rem + 1.18vw, 2.4rem);
  line-height: 1.4;
  letter-spacing: 0.04em;
  font-weight: bold;
}

.nwpr-article .actor .actor-col .actor-info{
  font-size: clamp(1.344rem, 1.25rem + 0.4vw, 1.6rem);
  line-height: 1.8;
  letter-spacing: 0.04em;
}


@media (min-width: 768px) {
  .nwpr-article .actor{
    margin-top: 67px;
  }

  .nwpr-article .actor-list + .actor-list{
    margin-top: 30px;
  }

  .nwpr-article .actor .actor-inner{
    padding: 40px;
  }

  .nwpr-article .actor .actor-col{
    column-gap: 30px;
    grid-template-columns: 168px 1fr;
  }

  .nwpr-article .actor .actor-col .actor-img-col{
    grid-row: 1 / 3;
    grid-column: 1 / 2;
  }

  .nwpr-article .actor .actor-col .actor-info-col{
    grid-row: 1 / 2;
    grid-column: 2 / 3;
  }

  .nwpr-article .actor .actor-col .actor-info{
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    margin-top: 10px;
  }

  /*actor-infoがなく部署・名前をセンター寄せに変更*/
  .nwpr-article .actor .actor-col.actor-info-none {
      align-items: center;
  }
  .nwpr-article .actor .actor-col.actor-info-none .actor-img-col {
      grid-row: 1 / 2;
    }
  .nwpr-article .actor .actor-col.actor-info-none .actor-info-col {
      grid-column: 2 / 2;
  }
}

@media (max-width: 767px) {
  .nwpr-article .actor{
    margin-top: 40px;
  }

  .nwpr-article .actor-list + .actor-list{
    margin-top: 25px;
  }

  .nwpr-article .actor .actor-inner{
    padding: 25px;
  }

  .nwpr-article .actor .actor-col{
    column-gap: 15px;
    grid-template-columns: 44.37% auto;
    align-items: center;
  }

  .nwpr-article .actor .actor-col .actor-img-col{
    grid-row: 1 / 2;
    grid-column: 1 / 2;
    margin-bottom: 0;
  }

  .nwpr-article .actor .actor-col .actor-info-col{
    grid-row: 1 / 2;
    grid-column: 2 / 3;
  }

  .nwpr-article .actor .actor-col .actor-info{
    grid-row: 2 / 3;
    grid-column: 1 / 3;
    margin-top: 20px;
  }

  .nwpr-article .actor .actor-col .actor-img-col img{
    width: 100%;
    max-width: 160px;
  }
}

/* nwpr-article-pager
-------------------------------------------*/
.nwpr-article-pager .article-pager-list{
  display: flex;
  justify-content: space-between;
}

.nwpr-article-pager .article-pager-list{

}

.nwpr-article-pager .article-btn{
  font-size: clamp(1.344rem, 1.25rem + 0.4vw, 1.6rem);
  line-height: 1.48;
  letter-spacing: 0.04em;
  display: block;
  border: 1px solid #000000;
  text-decoration: none;
  color: #000000;
  position: relative;
  text-align: center;
  transition: all 0.3s ease;
}

.nwpr-article-pager .article-btn[href=""],
.nwpr-article-pager .article-btn:not([href]){
  visibility: hidden;
}

.nwpr-article-pager .article-btn::before{
  content: '';
  border: 0;
  border-top: solid 1px #000000;
  border-right: solid 1px #000000;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

.nwpr-article-pager .prev .article-btn::before{
  transform: rotate(-135deg);
}

.nwpr-article-pager .next .article-btn::before{
  transform: rotate(45deg);
}

.nwpr-article-pager .article-btn:hover,
.nwpr-article-pager .article-btn:focus{
  color: #CC0033;
  border: 1px solid #CC0033;
}

.nwpr-article-pager .article-btn:hover::before,
.nwpr-article-pager .article-btn:focus::before{
  border-top: solid 1px #CC0033;
  border-right: solid 1px #CC0033;
}

@media (min-width: 768px) {
  .nwpr-article-pager{
    margin-top: 100px;
    margin-bottom: 145px;
  }

  .nwpr-article-pager .article-pager-list .prev,
  .nwpr-article-pager .article-pager-list .next{
    max-width: 220px;
  }

  .nwpr-article-pager .article-btn::before{
    width: 12px;
    height: 12px;
  }

  .nwpr-article-pager .prev .article-btn::before{
    left: 16px;
  }

  .nwpr-article-pager .next .article-btn::before{
    right: 16px;
  }

  .nwpr-article-pager .article-btn{
    min-width: 220px;
    padding: 18px 40px;
  }
}

@media (max-width: 767px) {
  .nwpr-article-pager{
    margin-top: 40px ;
    margin-bottom: 60px;
  }

  .nwpr-article-pager .article-pager-list .prev,
  .nwpr-article-pager .article-pager-list .next{
    max-width: 140px;
  }

  .nwpr-article-pager .article-btn::before{
    width: 10px;
    height: 10px;
  }

  .nwpr-article-pager .prev .article-btn::before{
    left: 10px;
  }

  .nwpr-article-pager .next .article-btn::before{
    right: 10px;
  }
  .nwpr-article-pager .article-btn{
    min-width: 140px;
    padding: 12px 30px;
  }
}

/* nwpr-article-recommend-sec
-------------------------------------------*/
.nwpr-article-recommend-sec h2{
  text-align: center;
}

.nwpr-article-recommend-sec .nwpr-article-recommend-lists{
  display: flex;
}

.nwpr-article-recommend-sec .nwpr-article-recommend-lists .nwpr-article-recommend-link{
  display: block;
  color: #000000;
  cursor: pointer;
  text-decoration: none;
  transition: all 0.3s ease;
}

.nwpr-article-recommend-sec .nwpr-article-recommend-lists .nwpr-article-recommend-link:hover,
.nwpr-article-recommend-sec .nwpr-article-recommend-lists .nwpr-article-recommend-link:focus{
  color: #CC0033;
}

.nwpr-article-recommend-sec .nwpr-article-recommend-lists .recommend-ttl{
  font-weight: bold;
}

.nwpr-article-recommend-sec .nwpr-article-recommend-lists .tag{
  margin-bottom: 10px;
}

.nwpr-article-recommend-sec .nwpr-article-recommend-lists .recommend-ttl{
  margin-bottom: 10px;
  font-size: clamp(1.344rem, 1.25rem + 0.4vw, 1.6rem);
  line-height: 1.8;
  letter-spacing: 0.04em;
}

.nwpr-article-recommend-sec .nwpr-article-recommend-lists .date{
  font-size: clamp(1.3rem, 1.227rem + 0.31vw, 1.5rem);
  letter-spacing: 0.04em;
  line-height: 1.2;
  text-align: right;
  color: #9B9B9B;
}

.nwpr-article-recommend-sec .nwpr-article-recommend-lists .nwpr-article-recommend-item img{
  width: 100%;
}

@media (min-width: 768px) {
  .nwpr-article-recommend-sec{
    margin-top: 70px;
    margin-bottom: 80px;
  }

  .nwpr-article-recommend-sec .nwpr-article-recommend-lists{
    margin-top: 37px;
    column-gap: 33px;
  }

  .nwpr-article-recommend-sec .nwpr-article-recommend-lists .nwpr-article-recommend-item{
    width: calc((100% - 99px) / 4);
  }

  .nwpr-article-recommend-sec .reccomend-scroll .recommend-scroll-guide{
    display: none;
  }
}

@media (max-width: 767px) {
  .nwpr-article-recommend-sec{
    margin-top: 42px;
    margin-bottom: 40px;
  }

  .nwpr-article-recommend-sec .nwpr-article-recommend-lists{
    margin-top: 32px;
    column-gap: 20px;
    width: 1060px;
    padding: 0 5px;
  }

  .nwpr-article-recommend-sec .reccomend-scroll .reccomend-wrap{
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 10px;
  }

  .nwpr-article-recommend-sec .reccomend-scroll .recommend-scroll-guide{
    display: block;
    margin: 10px 0 10px;
    text-align: right;
  }

  .nwpr-article-recommend-sec .reccomend-scroll .recommend-scroll-guide .recommend-scroll-guide-icon{
    margin-right: 5px;
  }
}

/* strong（強調）時のリンク */
.nwpr-article .txt-strong .txt-link-window {
  color: #c03!important;
}